
/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "12"; */
"12.title" = "Y";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "14"; */
"14.title" = "X";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "22"; */
"22.title" = "↔";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "24"; */
"24.title" = "↕";

/* Class = "NSTextField"; ibShadowedToolTip = "节点数量"; ObjectID = "GFn-1R-vaA"; */
"GFn-1R-vaA.ibShadowedToolTip" = "节点数量";

/* Class = "NSTextFieldCell"; title = "10.1K"; ObjectID = "NYd-gz-Jn7"; */
"NYd-gz-Jn7.title" = "10.1K";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "QMk-J2-2op"; */
"QMk-J2-2op.title" = "123";

/* Class = "NSTextFieldCell"; title = "12"; ObjectID = "SFa-vC-G0C"; */
"SFa-vC-G0C.title" = "12";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "UtG-jS-VyX"; */
"UtG-jS-VyX.title" = "123";

/* Class = "NSTextFieldCell"; title = "■"; ObjectID = "anV-bn-0z8"; */
"anV-bn-0z8.title" = "■";

/* Class = "NSTextField"; ibShadowedToolTip = "选中的节点数量"; ObjectID = "eIS-3J-dZm"; */
"eIS-3J-dZm.ibShadowedToolTip" = "选中的节点数量";

/* Class = "NSTextFieldCell"; title = "□"; ObjectID = "hp7-Ox-lyS"; */
"hp7-Ox-lyS.title" = "□";

/* Class = "NSTextField"; ibShadowedToolTip = "选中的节点数量"; ObjectID = "iX2-dK-DRj"; */
"iX2-dK-DRj.ibShadowedToolTip" = "选中的节点数量";

/* Class = "NSTextField"; ibShadowedToolTip = "节点数量"; ObjectID = "mOB-rd-1ke"; */
"mOB-rd-1ke.ibShadowedToolTip" = "节点数量";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "od6-eR-FQ2"; */
"od6-eR-FQ2.title" = "123";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "wZc-Lu-sKr"; */
"wZc-Lu-sKr.title" = "123";
